@charset "UTF-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@400;500;700&display=swap");
/*文字編輯器*/
.textEditor {
  clear: both;
  font-size: 16px;
  font-weight: 400;
  color: #666666;
  line-height: 1.8;
  letter-spacing: 0.5px;
}

.textEditor .myTitle {
  font-weight: 700;
  font-size: 20px;
  color: #51649A;
}

.textEditor .dataBox {
  padding: 20px 0;
}

.textEditor .dataBox .rowBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 1180px) {
  .textEditor .dataBox .rowBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.textEditor .dataBox .rowBoxHalf {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media (max-width: 1180px) {
  .textEditor .dataBox .rowBoxHalf {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.textEditor .dataBox .rowBoxHalf > div {
  width: 50%;
}

@media (max-width: 1180px) {
  .textEditor .dataBox .rowBoxHalf > div {
    width: 100%;
  }
}

.textEditor .dataBox .rowBox1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 960px) {
  .textEditor .dataBox .rowBox1 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.textEditor .dataBox .rowBox1 .Txt {
  padding-right: 35px;
  width: 42.5%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media (max-width: 960px) {
  .textEditor .dataBox .rowBox1 .Txt {
    padding-right: 0;
    margin-bottom: 30px;
    width: 100%;
  }
}

.textEditor .dataBox .rowBox1 .Img {
  width: 57.5%;
}

@media (max-width: 960px) {
  .textEditor .dataBox .rowBox1 .Img {
    width: 100%;
  }
}

.textEditor .dataBox .rowBox2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 960px) {
  .textEditor .dataBox .rowBox2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.textEditor .dataBox .rowBox2 .Img {
  width: 35.5%;
}

@media (max-width: 960px) {
  .textEditor .dataBox .rowBox2 .Img {
    width: 100%;
  }
}

.textEditor .dataBox .rowBox2 .Txt {
  padding-left: 35px;
  width: 65.5%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media (max-width: 960px) {
  .textEditor .dataBox .rowBox2 .Txt {
    padding-left: 0;
    margin-top: 30px;
    width: 100%;
  }
}

.textEditor .dataBox .title {
  font-size: 30px;
  font-weight: 700;
}

@media (max-width: 640px) {
  .textEditor .dataBox .title {
    font-size: 20px;
  }
}

.textEditor .dataBox img {
  display: inline-block;
  max-width: 100%;
}

.textEditor a {
  color: #06F;
}

.textEditor img {
  max-width: 100%;
}

.textEditor ul {
  list-style: disc outside;
  padding-left: 30px;
}

.textEditor ol {
  list-style: decimal outside;
  padding-left: 30px;
}

.textEditor table {
  border-collapse: collapse;
}

.textEditor tr:nth-of-type(odd) {
  background-color: #f2f2f2;
}

.textEditor tr:nth-of-type(even) {
  background-color: #ebebeb;
}

.textEditor th {
  padding: 13px 5px;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  background-color: #008bd6;
  border-bottom: 3px solid #ffffff;
}

.textEditor td {
  padding: 13px 5px;
  font-size: 14px;
  font-weight: 700;
  border-bottom: 3px solid #ffffff;
}

.textEditor hr {
  height: 1px;
  border: none;
  background: #e9e9e9;
}

.textEditor blockquote {
  font-style: italic;
  font-family: Georgia, Times, "Times New Roman", serif;
  padding: 2px 0;
  border-width: 0;
  border-style: solid;
  border-color: #ccc;
}
